Docker Engine (CVE-2015-3631)

Internet IbizaSin categoría, Tecnología

Docker Engine anterior a 1.6.1 permite a usuarios locales configurar políticas arbitrarias de Linux Security Modules (LSM) y docker_t a través de una imagen que permite los volúmenes sobrepasar los ficheros en /proc.

Docker Engine (CVE-2015-3631)
¿Cuál es tu opinión?